# ILRS: Lunar Horizons

## Жанр игры
**Симулятор выживания и управления ресурсами**

## Платформы
**ПК, консоли**

## Технологическая база
- **Игровой движок:** Godot  
- **Контроль версий:** Git  

## Сеттинг
**Международная научно-исследовательская лунная станция (МНЛС)**

## Описание
ILRS: Lunar Horizons — это комплексный симулятор, в котором игроки управляют развитием и выживанием лунной исследовательской станции. Упор сделан на реалистичные механики взаимодействия с окружением и исследование лунной поверхности. 

## Целевая аудитория
Широкий круг пользователей, предпочитающих игры средней сложности.  
Особенности:  
- **Механики:** реалистичные элементы управления ресурсами и взаимодействия с экипажем.  
- **Стиль игры:** сочетание научного подхода и фантастических элементов для повышения вовлеченности.  
- **Игровая сессия:** оптимально от 30 минут.  

## Уникальные особенности (USP)
- Детализированная симуляция условий жизни и работы в лунной среде.  
- Глубокая система микроменеджмента персонала и станции.  
- Решение сложных инженерных и научных задач.  

## Монетизация
Модель распространения — **покупка полной версии игры** без навязчивых микротранзакций.  

## Визуальный стиль
**Пиксель-арт в 2D с изометрической перспективой.**  

## Управление персонажами
Игрок управляет несколькими пешками, каждая из которых имеет уникальные навыки, характеристики и биографию, влияющие на их эффективность в различных задачах.

## Генерация окружения
- Уникальные структуры и ландшафты, формирующиеся в процессе исследований.  
- Динамическое изменение карты за счет освоения ресурсов и постройки новых модулей.  

## Ключевые игровые преимущества
- Исследование открытой лунной поверхности.  
- Модульное строительство станции с гибкостью дизайна.  
- Глубокая система прогресса и расширения.  

## Потенциальные сложности
- Реализация сложных механик может потребовать значительных ресурсов разработки.  
- Обучение игроков специфическим аспектам управления станцией.  

## Инновации в игровом дизайне
- Реалистичная симуляция запуска и развития автономной станции.  
- Интеграция контрактов с земными организациями как элемента прогресса.  
- Уникальные механики работы с лунным грунтом и его анализа.  
- Динамическая система угроз, как внутренних, так и внешних.  

## Система наград
Игроки получают значимые вознаграждения за выполнение заданий и контрактов, что способствует открытию новых возможностей и сюжетных веток.  

## Сюжет
Игрок берет на себя роль администратора лунной станции. Основные задачи включают:  
- Управление экипажем.  
- Выполнение научных контрактов для Земли.  
- Изучение лунной географии и составов.  

## Основные активности
- Планирование и строительство инфраструктуры.  
- Управление и обучение персонала.  
- Исследование поверхности и разработка месторождений.  
- Контроль ресурсов и поддержание станции в рабочем состоянии.  
- Заключение новых контрактов для прогресса.  

## Искусственный интеллект (AI)
AI обеспечивает управление рутиной персонажей, адаптируя их действия под текущие задачи станции.

## Игровая камера
Камера с поддержкой свободного перемещения по исследованным участкам карты, управление осуществляется с помощью мыши.

## Игровая продолжительность
Ориентировочное время прохождения основной кампании — **15–20 часов**.

## Уровень доступности
Гибкие настройки сложности для удобства как новичков, так и опытных игроков.

## Система обучения
**Интерактивное обучение** интегрировано в начальные этапы игры для плавного введения в основные механики.

## Этапы игры
Разделение на этапы с постепенным усложнением, добавлением новых механик и контрактов, что поддерживает интерес на протяжении всей кампании.

---

**ILRS: Lunar Horizons** — это реалистичный симулятор космического будущего, предлагающий уникальное сочетание науки, стратегии и приключений. Присоединяйтесь к созданию новой эпохи исследования Луны!